﻿using Microsoft.Maps.MapControl.WPF;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Plane.FormationCreator.Maps
{
    public class OpenStreetMapTileLayer : MapTileLayer
    {
        public OpenStreetMapTileLayer()
        {
            TileSource = new OpenStreetMapTileSource();
        }

        public string UriFormat
        {
            get { return TileSource.UriFormat; }
            set { TileSource.UriFormat = value; }
        }
    }
}
