﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Shapes;

namespace Plane.FormationCreator.Views
{
    /// <summary>
    /// SetCoptersPutView.xaml 的交互逻辑
    /// </summary>
    public partial class SetCoptersPutView : Window
    {
        public SetCoptersPutView(int col_num, float col_dis, float row_dis, int orientation)
        {
            InitializeComponent();
            textboxColNum.Text = col_num.ToString();
            textboxColDis.Text = col_dis.ToString();
            textboxRowDis.Text = row_dis.ToString();
            textboxOrientation.Text = orientation.ToString();
        }

        private void BtnOK_Click(object sender, RoutedEventArgs e)
        {
            int tempint = 0;
            float tempfloat = 0;
            if (
                int.TryParse(textboxColNum.Text, out tempint) &&
                float.TryParse(textboxColDis.Text, out tempfloat) &&
                float.TryParse(textboxRowDis.Text, out tempfloat) &&
                int.TryParse(textboxOrientation.Text, out tempint)
                )
            {
                this.DialogResult = true;
            }
            else
            {
                MessageBox.Show("请输入正确的数字");
            }
            
        }
    }
}
